Red Hat Security Advisory 2024-1640-03

Red Hat Security Advisory 2024-1640-03 – An update is now available for Red Hat Ansible Automation Platform 2.4. Issues addressed include HTTP request smuggling, denial of service, local file inclusion, memory leak, and traversal vulnerabilities.Red Hat Security Advisory 2024-1640-03 – An update is now available for Red Hat Ansible Automation Platform 2.4. Issues addressed include HTTP request smuggling, denial of service, local file inclusion, memory leak, and traversal vulnerabilities.